QGIS Application - Bug report #4854
Error in high resolution exports with transparent rasters
2012-01-22 10:01 AM - andskog -

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14687
Description

When exporting a high resolution map from composer (e.g. A4/300dpi), where a raster layer has transparency, causes errors in the
resulting export (both in raster and pdf exports). See attachment. Using 1.7.3 on Windows 7 32bit. I've tried it in 1.4 too, where the map
came out just fine.

History

#1 - 2012-01-22 03:46 PM - Giovanni Manghi
- Assignee set to Marco Hugentobler
- Category set to 33

#2 - 2012-01-24 01:33 AM - Marco Hugentobler

This problem is already solved in the raster_resampler branch

#3 - 2012-02-25 04:06 AM - andskog -

The problem appears in the new 1.7.4 release too, although now, the zone is only one pixel high.

#4 - 2012-07-10 08:39 AM - Marco Hugentobler

- Status changed from Open to Resolved

This is fixed in master with the merge of the raster resampling branch

#5 - 2012-07-11 11:39 PM - Marco Hugentobler

- Status changed from Resolved to Closed
